CVE-2018-20030 log

Source
Severity Low
Remote No
Type Denial of service
Description
An error when processing the EXIF_IFD_INTEROPERABILITY and EXIF_IFD_EXIF tags within libexif version 0.6.21 can be exploited to exhaust available CPU resources.
Group Package Affected Fixed Severity Status Ticket
AVG-1166 libexif 0.6.21-1 0.6.22-1 High Testing
References
https://github.com/libexif/libexif/commit/6aa11df549114ebda520dde4cdaea2f9357b2c89